@charset "utf-8";

/* MODULES */
@import "modules/header.css";
@import "modules/banner.css";
@import "modules/products.css";
@import "modules/menu-bottom.css";
@import "modules/footer.css";
@import "modules/whatsapp.css";


/*VLIBRAS*/
/* @import "vlibras.css";
@import "whatsapp.css";
@import "cookies.css"; */

/* PAGES */
@import "pages/index.css";
@import "pages/product-page.css";
@import "pages/about.css";
@import "pages/partners.css";



/* RESET */
:root {
	--transparent: #0a2e5333;
	--pri-color: #0a2e53;
	--sec-color: #e5271b;
	--dft-color: #65799a;
	--gray-light: #fafbffaa;
	--gray: #b9c2d0ff;
	--white: #ffffff;
	--black: #000000;
	--small: 0.875em;
	--default: 1em;
	--big: 1.8em;
	--bigger: 3rem;
	--radius: 20px;
	--ext-space: 40px;
	--int-space: 20px;
}

* {
	border: 0;
	margin: 0;
	padding: 0;
	outline: 0;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: var(--default);
	text-decoration: none;
	color: var(--dft-color);
	background-repeat: no-repeat;
	scroll-behavior: smooth;
	scroll-margin-top: 50px;
}

body {
	font-size: 16px;
    background-color: aliceblue;
	display: flex;
	flex-direction: column;
}

.wrapper {
	width: 100%;
}

.btn {
	background-color: var(--pri-color);
	color: var(--white);
	padding: 7px 14px;
	border-radius: 4px;
	transition: all ease 0.3s;
}

.btn:hover {
	background-color: var(--sec-color);
	color: var(--white);
	cursor: pointer;
}

ul li {
	list-style: none;
	display: inline;
}

a {transition: all ease 0.3s;}
a:hover {color: var(--sec-color);}

h2 {
	font-size: 20px;
}

strong {
	font-weight: 600;
}

/* Responsive */
@media only screen and (max-width: 450px) {
	h2 {
		font-size: 18px;
	}
}